Gem::FilePermissionError Error in Flutter Dart Mac for ios development

Hasnain Mirrani
Feb 17, 2024

First run this command on project terminal

 curl -fsSL https://raw.githubusercontent.com/Homebrew/install/HEAD/install.sh

2nd
/opt/homebrew/bin/brew shellenv

3rd
/Users/”YOUR USER FORLDER”/.zprofile


4th
Users/”YOUR USER FORLDER”/.zprofile

5th
/opt/homebrew/bin/brew shellenv


last run this command
brew install cocoapods

--

--

Hasnain Mirrani

Update the lattest and well explain All about Flutter make you from Zero to Hero in Flutter. follow https://www.linkedin.com/in/hasnain-mirrani-b47ab7131